<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--[if lt IE 7 ]> <html lang="en" class="no-js ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="en" class="no-js ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="en" class="no-js ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="no-js ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html class=" js flexbox canvas canvastext webgl no-touch geolocation postmessage no-websqldatabase indexeddb hashchange history draganddrop websockets rgba hsla multiplebgs backgroundsize borderimage borderradius boxshadow textshadow opacity cssanimations csscolumns cssgradients no-cssreflections csstransforms csstransforms3d csstransitions fontface video audio localstorage sessionstorage webworkers applicationcache svg inlinesvg smil svgclippaths" lang="en"><!--<![endif]--><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><link media="all" href="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/widget120.css" type="text/css" rel="stylesheet">
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	
	<title>Navy Awards Contract to Dismantle Constellation</title>
	<meta name="description" content="The Navy competitively awarded a contract to International Shipbreaking Limited of Brownsville, Texas, for the towing, d">
	<meta name="author" content="This story was written by Naval Sea Systems Command Office of Corporate Communication">
	<meta name="PRIORITY" content="Headline">
	<meta name="DATE_RELEASE" content="6/13/2014 11:12:00 AM">
	<meta name="SUBMITTED" content="This story was submitted by navsea Administrator">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	
	<link rel="shortcut icon" href="http://www.navy.mil/favicon.ico">
	<link rel="apple-touch-icon" href="http://www.navy.mil/apple-touch-icon.png">
	<link rel="stylesheet" href="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/style.css">
	<link rel="stylesheet" href="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/960_24_col.css">
	<link rel="stylesheet" href="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/comment.css">
	<link rel="stylesheet" media="handheld" href="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/handheld.css">
	<link href="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/story.css" rel="stylesheet" type="text/css">
	<!--[if IE]>
	<link href="/style-ie.css" rel="stylesheet" type="text/css">
	<![endif]-->
	<script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/client.js" async="" type="text/javascript" id="LR1"></script><script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/all.js" id="facebook-jssdk"></script><script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/modernizr-1.js"></script>
	<style>
	h1,h2,h3,h4,h5,h6 {
 	  display: inline;
 	}
	body {
	  font-family:'OswaldRegular', serif;
	}
	em {font-style: italic;}
	.push10 {
	  width: 300px;
	  height: 20px;
	}
	</style>
<script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/embed.js" async="" type="text/javascript"></script><script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/foresee-surveydef.js" type="text/javascript"></script><style type="text/css">.fb_hidden{position:absolute;top:-10000px;z-index:10001}.fb_invisible{display:none}.fb_reset{background:none;border:0;border-spacing:0;color:#000;cursor:auto;direction:ltr;font-family:"lucida grande", tahoma, verdana, arial, sans-serif;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;letter-spacing:normal;line-height:1;margin:0;overflow:visible;padding:0;text-align:left;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;visibility:visible;white-space:normal;word-spacing:normal}.fb_reset>div{overflow:hidden}.fb_link img{border:none}
.fb_dialog{background:rgba(82, 82, 82, .7);position:absolute;top:-10000px;z-index:10001}.fb_reset .fb_dialog_legacy{overflow:visible}.fb_dialog_advanced{padding:10px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}.fb_dialog_content{background:#fff;color:#333}.fb_dialog_close_icon{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 0 transparent;_background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif);cursor:pointer;display:block;height:15px;position:absolute;right:18px;top:17px;width:15px}.fb_dialog_mobile .fb_dialog_close_icon{top:5px;left:5px;right:auto}.fb_dialog_padding{background-color:transparent;position:absolute;width:1px;z-index:-1}.fb_dialog_close_icon:hover{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -15px transparent;_background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif)}.fb_dialog_close_icon:active{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -30px transparent;_background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif)}.fb_dialog_loader{background-color:#f2f2f2;border:1px solid #606060;font-size:24px;padding:20px}.fb_dialog_top_left,.fb_dialog_top_right,.fb_dialog_bottom_left,.fb_dialog_bottom_right{height:10px;width:10px;overflow:hidden;position:absolute}.fb_dialog_top_left{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 0;left:-10px;top:-10px}.fb_dialog_top_right{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -10px;right:-10px;top:-10px}.fb_dialog_bottom_left{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -20px;bottom:-10px;left:-10px}.fb_dialog_bottom_right{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -30px;right:-10px;bottom:-10px}.fb_dialog_vert_left,.fb_dialog_vert_right,.fb_dialog_horiz_top,.fb_dialog_horiz_bottom{position:absolute;background:#525252;filter:alpha(opacity=70);opacity:.7}.fb_dialog_vert_left,.fb_dialog_vert_right{width:10px;height:100%}.fb_dialog_vert_left{margin-left:-10px}.fb_dialog_vert_right{right:0;margin-right:-10px}.fb_dialog_horiz_top,.fb_dialog_horiz_bottom{width:100%;height:10px}.fb_dialog_horiz_top{margin-top:-10px}.fb_dialog_horiz_bottom{bottom:0;margin-bottom:-10px}.fb_dialog_iframe{line-height:0}.fb_dialog_content .dialog_title{background:#6d84b4;border:1px solid #3b5998;color:#fff;font-size:14px;font-weight:bold;margin:0}.fb_dialog_content .dialog_title>span{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yd/r/Cou7n-nqK52.gif) no-repeat 5px 50%;float:left;padding:5px 0 7px 26px}body.fb_hidden{-webkit-transform:none;height:100%;margin:0;overflow:visible;position:absolute;top:-10000px;left:0;width:100%}.fb_dialog.fb_dialog_mobile.loading{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ya/r/3rhSv5V8j3o.gif) white no-repeat 50% 50%;min-height:100%;min-width:100%;overflow:hidden;position:absolute;top:0;z-index:10001}.fb_dialog.fb_dialog_mobile.loading.centered{max-height:590px;min-height:590px;max-width:500px;min-width:500px}#fb-root #fb_dialog_ipad_overlay{background:rgba(0, 0, 0, .45);position:absolute;left:0;top:0;width:100%;min-height:100%;z-index:10000}#fb-root #fb_dialog_ipad_overlay.hidden{display:none}.fb_dialog.fb_dialog_mobile.loading iframe{visibility:hidden}.fb_dialog_content .dialog_header{-webkit-box-shadow:white 0 1px 1px -1px inset;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#738ABA), to(#2C4987));border-bottom:1px solid;border-color:#1d4088;color:#fff;font:14px Helvetica, sans-serif;font-weight:bold;text-overflow:ellipsis;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0;vertical-align:middle;white-space:nowrap}.fb_dialog_content .dialog_header table{-webkit-font-smoothing:subpixel-antialiased;height:43px;width:100%}.fb_dialog_content .dialog_header td.header_left{font-size:12px;padding-left:5px;vertical-align:middle;width:60px}.fb_dialog_content .dialog_header td.header_right{font-size:12px;padding-right:5px;vertical-align:middle;width:60px}.fb_dialog_content .touchable_button{background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#4966A6), color-stop(.5, #355492), to(#2A4887));border:1px solid #29447e;-webkit-background-clip:padding-box;-webkit-border-radius:3px;-webkit-box-shadow:rgba(0, 0, 0, .117188) 0 1px 1px inset, rgba(255, 255, 255, .167969) 0 1px 0;display:inline-block;margin-top:3px;max-width:85px;line-height:18px;padding:4px 12px;position:relative}.fb_dialog_content .dialog_header .touchable_button input{border:none;background:none;color:#fff;font:12px Helvetica, sans-serif;font-weight:bold;margin:2px -12px;padding:2px 6px 3px 6px;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}.fb_dialog_content .dialog_header .header_center{color:#fff;font-size:16px;font-weight:bold;line-height:18px;text-align:center;vertical-align:middle}.fb_dialog_content .dialog_content{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/y9/r/jKEcVPZFk-2.gif) no-repeat 50% 50%;border:1px solid #555;border-bottom:0;border-top:0;height:150px}.fb_dialog_content .dialog_footer{background:#f2f2f2;border:1px solid #555;border-top-color:#ccc;height:40px}#fb_dialog_loader_close{float:left}.fb_dialog.fb_dialog_mobile .fb_dialog_close_button{text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon{visibility:hidden}
.fb_iframe_widget{display:inline-block;position:relative}.fb_iframe_widget span{display:inline-block;position:relative;text-align:justify}.fb_iframe_widget iframe{position:absolute}.fb_iframe_widget_lift{z-index:1}.fb_hide_iframes iframe{position:relative;left:-10000px}.fb_iframe_widget_loader{position:relative;display:inline-block}.fb_iframe_widget_fluid{display:inline}.fb_iframe_widget_fluid span{width:100%}.fb_iframe_widget_loader iframe{min-height:32px;z-index:2;zoom:1}.fb_iframe_widget_loader .FB_Loader{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/y9/r/jKEcVPZFk-2.gif) no-repeat;height:32px;width:32px;margin-left:-16px;position:absolute;left:50%;z-index:4}
.fb_connect_bar_container div,.fb_connect_bar_container span,.fb_connect_bar_container a,.fb_connect_bar_container img,.fb_connect_bar_container strong{background:none;border-spacing:0;border:0;direction:ltr;font-style:normal;font-variant:normal;letter-spacing:normal;line-height:1;margin:0;overflow:visible;padding:0;text-align:left;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;visibility:visible;white-space:normal;word-spacing:normal;vertical-align:baseline}.fb_connect_bar_container{position:fixed;left:0 !important;right:0 !important;height:42px !important;padding:0 25px !important;margin:0 !important;vertical-align:middle !important;border-bottom:1px solid #333 !important;background:#3b5998 !important;z-index:99999999 !important;overflow:hidden !important}.fb_connect_bar_container_ie6{position:absolute;top:expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+"px":body.scrollTop+"px")}.fb_connect_bar{position:relative;margin:auto;height:100%;width:100%;padding:6px 0 0 0 !important;background:none;color:#fff !important;font-family:"lucida grande", tahoma, verdana, arial, sans-serif !important;font-size:13px !important;font-style:normal !important;font-variant:normal !important;font-weight:normal !important;letter-spacing:normal !important;line-height:1 !important;text-decoration:none !important;text-indent:0 !important;text-shadow:none !important;text-transform:none !important;white-space:normal !important;word-spacing:normal !important}.fb_connect_bar a:hover{color:#fff}.fb_connect_bar .fb_profile img{height:30px;width:30px;vertical-align:middle;margin:0 6px 5px 0}.fb_connect_bar div a,.fb_connect_bar span,.fb_connect_bar span a{color:#bac6da;font-size:11px;text-decoration:none}.fb_connect_bar .fb_buttons{float:right;margin-top:7px}
.fbpluginrecommendationsbarleft,.fbpluginrecommendationsbarright{position:fixed !important;bottom:0;z-index:999}.fbpluginrecommendationsbarleft{left:10px}.fbpluginrecommendationsbarright{right:10px}</style></head>
<body data-twttr-rendered="true"><iframe src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/hub.htm" style="position: absolute; top: -9999em; width: 10px; height: 10px;" name="twttrHubFrameSecure" tabindex="0" scrolling="no" allowtransparency="true" id="twttrHubFrameSecure" frameborder="0"></iframe><iframe src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/hub_002.htm" style="position: absolute; top: -9999em; width: 10px; height: 10px;" name="twttrHubFrame" tabindex="0" scrolling="no" allowtransparency="true" id="twttrHubFrame" frameborder="0"></iframe>
	<div id="container" style="width:1003px; position:relative;">
<script type="text/javascript">
<!--
function clearText(theBox) {
  theBox.value = "";
}
//-->
</script>
<script type="text/javascript" src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/foresee-trigger.js"></script>
<header id="page-header">
	<h1 id="logo"><a class="gffg ir" href="http://www.navy.mil/" title="Navy.mil Home Page"><span>Navy.mil Home Page</span></a></h1>
	<div id="navy-seal-header" class=""><a href="http://www.navy.mil/">Navy.mil Home Page</a></div>
	<div id="header-links">
		<div id="hdr-links">
			<a href="https://service.govdelivery.com/service/multi_subscribe.html?code=USNAVYDMA" class="mail-update">Subscribe to Navy News Service</a> 
			<form id="main-search" method="get" accept-charset="UTF-8" action="http://search.usa.gov/search">
				<input id="query" name="query" autocomplete="off" value="Search Navy.mil" title="Search Navy.mil" onfocus="clearText(this);" type="text">
				<input name="btnG" id="submit-btn" title="Go Search" value="&nbsp;" type="submit">
				<input name="utf8" value="✓" type="hidden">
				<input name="affiliate" value="navy_all" type="hidden">
				</form>
			<a href="http://www.navy.mil/underway">Navy.mil Underway</a><br> 
		</div> 
	</div> 
</header>

<nav>
<ul id="menu">
<li id="nav-home"><a href="http://www.navy.mil/index.asp">Home</a></li>
<li id="nav-about"><a href="#" class="drop">About</a>
<div class="dropdown_1column">
<ul>
<li><a href="http://www.navy.mil/navydata/nav_legacy.asp?id=146">Status of the Navy</a></li>
<li><a href="http://www.navy.mil/navydata/organization/org-top.asp">Navy Organization</a></li>
<li><a href="http://www.navy.mil/StrategicDocs.asp">Strategic Documents</a></li>
<li><a href="http://www.navy.mil/CommandDirectory.asp">Command Directory</a></li>
<li><a href="http://www.navy.mil/navydata/our_ships.asp">Our Ships</a></li>
<li><a href="http://www.navy.mil/navydata/fact.asp">Fact Files</a></li>
<li><a href="http://www.navy.mil/search/display_history.asp">Today in Naval History</a></li>
<li><a href="http://www.navy.mil/submit/contacts.asp">Contact Us</a></li>
<li><a href="http://www.navy.mil/navydata/faq.asp">FAQ</a></li>
</ul>
</div>
</li>
<li id="nav-leadership"><a href="#" class="drop">Leadership</a>
<div class="dropdown_1column">
<ul>
<li><a href="http://www.navy.mil/secnav/index.asp">Secretary of the Navy</a></li>
<li><a href="http://www.navy.mil/cno/index.asp">Chief Of Naval Operations</a></li>
<li><a href="http://www.navy.mil/mcpon/index.asp">Master Chief Petty Officer Of The Navy</a></li>
<li><a href="http://www.navy.mil/cnp/index.asp">Chief Of Naval Personnel</a></li>
<li><a href="http://www.navy.mil/navydata/bios/bio_list.asp">Biographies</a></li>
<li><a href="http://www.secnav.navy.mil/donhr/About/Senior-Executives/Pages/Biographies.aspx">SES Biographies</a></li>
<li><a href="http://www.navy.mil/navydata/ccklist.asp">Navy Command Tools</a></li>
</ul>
</div>
</li>
<li id="nav-news"><a href="#" class="drop">News</a>
<div class="dropdown_1column">
<ul>
<li><a href="http://www.navy.mil/listStories.asp?x=4">Top Stories</a></li>
<li><a href="http://www.navy.mil/listStories.asp?x=2">Headlines</a></li>
<li><a href="http://www.navy.mil/listStories.asp?x=21">Feature Stories</a></li>
<li><a href="http://www.navy.mil/listStories.asp?x=3">Local Stories</a></li>
</ul>
</div>
</li>
<li id="nav-media"><a href="#" class="drop">Media</a>
<div class="dropdown_1column">
<ul>
<li><a href="http://www.navy.mil/viewVideo.asp?t=7">Video Gallery</a></li>
<li><a href="http://www.navy.mil/viewGallery.asp">Photo Gallery</a></li>
<li><a href="http://www.navy.mil/viewGalleries.asp">Featured Galleries</a></li>
<li><a href="http://www.ah.mil/">All Hands Magazine</a></li>
<li><a href="http://www.navy.mil/viewVideo.asp?t=6">All Hands Update</a></li>
<li><a href="http://www.navy.mil/navydata/radioList.asp">All Hands Radio News</a></li>
<li><a href="http://www.navy.mil/ah_online/department_arch.html">All Hands Archive</a></li>
<li><a href="http://www.navy.mil/view_ggphotos.asp">Graphics Gallery</a></li>
<li><a href="http://www.navy.mil/view_printads.asp">Art Gallery</a></li>
<li><a href="http://www.navy.mil/remoteMedia.asp">Podcasts &amp; RSS Feeds</a></li>
<li><a href="http://www.navy.mil/ah_online/owners2014.html">2014 Owners and Operators</a></li>
</ul>
</div>
</li>
<li id="nav-links"><a href="#" class="drop">Links</a>
<div class="dropdown_3columns dropdown_six_three_column">
<div class="col_1">
<ul>
<li><a href="http://www.npc.navy.mil/ReferenceLibrary/Publications/ShiftColors/">Shift Colors-Navy Retiree Newsletter</a></li>
<li><a href="http://www.history.navy.mil/">Naval History &amp; Heritage Command</a></li>
<li><a href="https://navyfamily.navy.mil/cas/login?service=https%3A%2F%2Fnavyfamily.navy.mil%2F">Affected Navy Family Assistance</a></li>
<li><a href="http://www.nmcrs.org/">Navy / Marine Corps Relief</a></li>
<li><a href="http://www.navy.mil/navco/display.asp">Navy Office of Community Outreach</a></li>
<li><a href="https://www.nko.navy.mil/">Navy Knowledge Online</a></li>
<li><a href="http://www.public.navy.mil/bupers-npc/Pages/default.aspx">Navy Personnel Command</a></li>
</ul>
</div>
<div class="col_1">
<ul>
<li><a href="http://www.militaryonesource.com/skins/MOS/home.aspx">Military One Source</a></li>
<li><a href="http://www.navy.mil/features/index.asp?f=7">Navy SAPR</a></li>
<li><a href="http://www.secnav.navy.mil/donhr/Site/EEO/Pages/Default.aspx">Navy EEO</a></li>
<li><a href="http://www.navy.mil/underway/">Navy.mil Underway</a></li>
<li><a href="http://www.jcs.mil/">Joint Chiefs of Staff</a></li>
<li><a href="https://www.navyreserve.navy.mil/">Navy Reserve</a></li>
<li><a href="http://www.defense.gov/">Defense.gov</a></li>
</ul>
</div>
<div class="col_1">
<ul>
<li><a href="http://www.army.mil/">U.S. Army</a></li>
<li><a href="http://www.af.mil/">U.S. Air Force</a></li>
<li><a href="http://www.usmc.mil/">U.S. Marine Corps</a></li>
<li><a href="http://www.uscg.mil/">U.S. Coast Guard</a></li>
<li><a href="http://www.pentagonchannel.mil/">Pentagon Channel</a></li>
<li><a href="http://www.usa.gov/">USA.gov</a></li>
<li><a href="http://www.donhr.navy.mil/">Civilian Federal Careers</a></li>
</ul>
</div>
</div>
</li>
<li id="nav-careers"><a href="http://www.navy.com/careers.html" class="drop">Careers</a></li>
<li id="nav-contact" class="clearfix"><a href="http://www.navy.mil/planOfDay.asp" class="drop">Navy POD</a></li>
</ul>
</nav>


	 <div style="float:left">
	  <div style="width:600px; margin: 25px 0px 0px 15px;">
	    <h1 class="hedlyne" style="margin:0px; text-transform: none;">Navy Awards Contract to Dismantle Constellation</h1>
	    <hr style="color:gray; margin: 5px 0px 0px 0px;">
	  </div>
	  <div style="width:600px; margin: 15px 0px 0px 15px;">
	    <span>Story Number: NNS140613-06</span><span style="margin:5px 0px 0px 15px;">Release Date: 6/13/2014 11:12:00 AM</span>
		<div style="float:right;">
		  <span><a href="javascript:usefontdef();" id="fontdef" class="fontstd" title="Change to default font size">A</a>&nbsp;&nbsp;<a href="javascript:usefontmid();" id="fontmid" class="fontmid" title="Change to larger font size">A</a>&nbsp;&nbsp;<a href="javascript:usefontbig();" id="fontbig" class="fontmax" title="Change to largest font size">A</a>&nbsp;&nbsp;</span>
		  <a href="http://www.addthis.com/bookmark.php" onmouseover="return addthis_open(this, 'email', '[URL]', '[TITLE]')" onmouseout="addthis_close()" onclick="return addthis_sendto()"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/email.jpg" alt="Email this story to a friend" style="margin-bottom:0px" border="0"></a>&nbsp;&nbsp;
		  <a href="javascript:if(window.print)window.print()" title="Print this story"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/print.jpg" alt="Print this story" style="margin-bottom:0px" border="0"></a>
		</div>
	  </div>
	  <div style="width:600px; margin: 15px 0px 0px 15px;">
	    <span style="font-size:11px; color:gray;">From Naval Sea Systems Command Office of Corporate Communication</span>
	  </div>
	  <div style="width:600px; margin: 15px 0px 0px 15px;">
      <p id="storybody" class="storybody">WASHINGTON (NNS) -- The Navy 
competitively awarded a contract to International Shipbreaking Limited 
of Brownsville, Texas, for the towing, dismantling and recycling of 
conventionally powered aircraft carriers stricken from service, June 13.
 <br>
<br>
Under the contract, the company will be paid $3 million for the 
dismantling and recycling of the decommissioned aircraft carrier 
Constellation (CV 64). The price reflects the net price proposed by 
International Shipbreaking, which considered the estimated proceeds from
 the sale of the scrap metal to be generated from dismantling. <br>
<br>
The Navy continues to own the ship during the dismantling process. The 
contractor takes ownership of the scrap metal as it is produced and 
sells the scrap to offset its costs of operations.<br>
<br>
This is the third of three contracts for conventional aircraft carrier 
dismantling. All Star Metals of Brownsville was awarded the first 
contract Oct. 22, 2013, which included the towing and dismantling of 
ex-USS Forrestal (AVT 59). ESCO Marine of Brownsville was awarded the 
second contract May 8, 2014, for the scrapping of ex-USS Saratoga (CV 
60). <br>
<br>
After the initial award of one carrier to each successful offeror, the 
Navy has the capability of scrapping additional conventionally-powered 
aircraft carriers over a five-year period under delivery orders competed
 between the three contractors.<br>
<br>
International Shipbreaking will now develop its final tow plan for the 
Navy's approval for the tow of Constellation from its current berth at 
Naval Base Kitsap, Washington, to the company's facility in Brownsville.
 The ship is expected to depart Kitsap this summer. Navy civilian 
personnel will be on site full time to monitor the contractor's 
performance during dismantling of the ship. <br>
<br>
Constellation was the second Kitty Hawk-class aircraft carrier to be 
built. She was laid down Sept. 14, 1957, at New York Naval Shipyard in 
Brooklyn, New York, and was the last U. S. aircraft carrier to be built 
at a yard outside of Newport News Shipbuilding and Drydock Company. The 
ship was commissioned Oct. 27, 1961. After nearly 42 years of 
commissioned service, Constellation was decommissioned at the Naval Air 
Station North Island in San Diego Aug. 6, 2003. In September 2003, she 
was towed to the inactive ship maintenance facility in Bremerton to 
await its eventual disposal.  <br>
 <br>
For more news from Naval Sea Systems Command, visit www.navy.mil/local/navsea/. </p>
	  </div>
	  <div style="width:600px; margin: 25px 0px 0px 15px;">
	  <div class=" fb_reset" id="fb-root"><div style="position: absolute; top: -10000px; height: 0px; width: 0px;"><div><iframe src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/DhmkJ2TR0QN.htm" style="border: medium none;" tabindex="-1" title="Facebook Cross Domain Communication Frame" aria-hidden="true" id="fb_xdm_frame_http" scrolling="no" allowtransparency="true" name="fb_xdm_frame_http" frameborder="0"></iframe><iframe src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/DhmkJ2TR0QN_002.htm" style="border: medium none;" tabindex="-1" title="Facebook Cross Domain Communication Frame" aria-hidden="true" id="fb_xdm_frame_https" scrolling="no" allowtransparency="true" name="fb_xdm_frame_https" frameborder="0"></iframe></div></div><div style="position: absolute; top: -10000px; height: 0px; width: 0px;"><div></div></div></div>
		<script>(function(d, s, id) {
		  var js, fjs = d.getElementsByTagName(s)[0];
		  if (d.getElementById(id)) {return;}
		  js = d.createElement(s); js.id = id;
		  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1";
		  fjs.parentNode.insertBefore(js, fjs);
		}(document, 'script', 'facebook-jssdk'));</script>
	  <div fb-iframe-plugin-query="app_id=&amp;href=http%3A%2F%2Fwww.navy.mil%2Fsubmit%2Fdisplay.asp%3Fid%3D81645&amp;layout=button_count&amp;locale=en_US&amp;sdk=joey&amp;send=false&amp;show_faces=false&amp;width=90" fb-xfbml-state="rendered" class="fb-like fb_iframe_widget" data-href="http://www.navy.mil/submit/display.asp?id=81645" data-send="false" data-layout="button_count" data-width="90" data-show-faces="false" style="float:left"><span style="vertical-align: bottom; width: 78px; height: 20px;"><iframe class="" src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/like.htm" style="border: medium none; visibility: visible; width: 78px; height: 20px;" title="fb:like Facebook Social Plugin" scrolling="no" allowtransparency="true" name="f89eaff5962c5a" frameborder="0" height="1000px" width="90px"></iframe></span></div>
	  <div style="float:left;"><iframe style="width: 109px; height: 20px;" data-twttr-rendered="true" title="Twitter Tweet Button" class="twitter-share-button twitter-tweet-button twitter-share-button twitter-count-horizontal" src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/tweet_button.htm" allowtransparency="true" scrolling="no" id="twitter-widget-0" frameborder="0"></iframe></div><script type="text/javascript" src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/widgets.js"></script>
		<!-- AddThis Button BEGIN -->
		<a class="addthis_button"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/lg-share-en.gif" alt="Share" border="0" height="16" width="125"></a>
		<script type="text/javascript">
		var addthis_config = {
		data_use_flash: false,
		data_use_cookies: false,
		ui_508_compliant: true
		}
		</script>
		<script type="text/javascript" src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/addthis_widget.js"></script><div id="_atssh" style="visibility: hidden; height: 1px; width: 1px; position: absolute; z-index: 100000;"><iframe src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/sh163.htm" style="height: 1px; width: 1px; position: absolute; z-index: 100000; border: 0px none; left: 0px; top: 0px;" title="AddThis utility frame" id="_atssh172"></iframe></div><script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/core141.js" type="text/javascript"></script> 
		<!-- AddThis Button END -->
	  </div>
	  <div style="width:600px; margin: 25px 0px 0px 15px;">
	    <span style="font-size:17px; color:gray; font-weight:bold;">STORY COMMENTS</span><!--<span style="font-size:12px; color:red; margin-left:20px;"> COMMENT</span>-->
<!-- begin Disqus -->
		<div class="cover">
			<div class="disqus">
			    <div id="disqus_thread"><iframe verticalscrolling="no" horizontalscrolling="no" scrolling="no" src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/a.htm" style="width: 100% ! important; border: medium none ! important; overflow: hidden ! important; height: 643px ! important;" title="Disqus" tabindex="0" allowtransparency="true" data-disqus-uid="2" id="dsq-2" frameborder="0" width="100%"></iframe></div>
				    <script type="text/javascript">
				        /* * * CONFIGURATION VARIABLES: EDIT BEFORE PASTING INTO YOUR WEBPAGE * * */
				        var disqus_shortname = 'navymil'; // required: replace example with your forum shortname

				        /* * * DON'T EDIT BELOW THIS LINE * * */
				        (function() {
				            var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
				            dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
				            (document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
				        })();

				    </script>
				    <noscript>Please enable JavaScript to view the <a href="http://disqus.com/?ref_noscript">comments powered by Disqus.</a></noscript>
				    
   			</div>
		    <a class="more-links" href="http://www.defense.gov/socialmedia/user-agreement.aspx" target="_blank">Commenting Policy</a>
   		</div>
<!-- end Disqus -->
	  </div>
	 </div>

	  <div style="width:330px; float:left; margin:0 0 0 40px; overflow:hidden;">
	    <div style="width:330px; margin: 30px 0px 0px 0px;">&nbsp;</div>

		<div style="width:330px; margin: 20px 0px 0px 0px; overflow:hidden;">
		  <span style="font-size:17px; color:gray; font-weight:bold;">RELATED PHOTOS</span><br>

		  <div id="storyImage1" style="display:block">
		    <div><a href="http://www.navy.mil/view_image.asp?id=443" title="USS Constellation (CV 64) underway."><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/web_970414-N-0789S-003.jpg" alt="USS Constellation (CV 64) underway." style="margin-top:5px; border:1px solid #bdbdbd;" width="300"></a></div>
		    <div class="photLinx">
			  <a href="http://www.navy.mil/management/photodb/photos/970414-N-0789S-003.jpg" style="font-size:75%;">Download High Resolution</a>

			</div>
			<div class="storyhd" style="margin-top:10px;">970414-N-0789S-003
Pacific Ocean (Apr. 14, 1997) -- USS Constellation (CV 64) enroute to 
the Arabian Gulf to enforce no-fly zones and monitor shipping to and 
from Iraq.  Official U.S. Navy photograph by Airman Photographer's Mate 
Neil H. F. Sheinbaum (RELEASED)</div>
			<div class="storyhd" style="margin-top:8px; color:gray;">January&nbsp;9,&nbsp;2002</div>
		  </div>

		</div>



	    <div style="width:330px; margin: 20px 0px 100px 0px; position:relative;">
		  <span style="font-size:17px; font-weight:bold;">Navy Social Media</span><br>
		  <div style="position:absolute; left:5px; top:30px;"><a href="http://www.facebook.com/usnavy" title="US Navy Facebook Page"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/facebook-icon.png" border="0"></a></div>
		  <div style="position:absolute; left:71px; top:30px;"><a href="http://twitter.com/#%21/usnavy" title="US Navy of Twitter"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/twitter-icon.png" border="0"></a></div>
		  <div style="position:absolute; left:137px; top:30px;"><a href="http://www.flickr.com/photos/usnavy/" title="US Navy on Flickr"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/flickr-icon.png" border="0"></a></div>
		  <div style="position:absolute; left:203px; top:30px;"><a href="http://www.youtube.com/user/usnavy" title="US Navy on YouTube"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/youtube-icon.png" border="0"></a></div>
		  <div style="position:absolute; left:269px; top:30px;"><a href="http://navylive.dodlive.mil/" title="US Navy Blog"><img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/blog-icon.png" border="0"></a></div>
		</div>
		<div style="width:310px; margin:20px 0px">
		  <img src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/email_whitebg14.jpg" alt="Sign up for email updates" align="top" border="0">&nbsp;To
 sign up for updates or to access your subscriber preferences, please 
click on the envelope icon in the page header above or click 
		  <a href="https://service.govdelivery.com/service/multi_subscribe.html?code=USNAVYDMA">here</a>.
		</div>
	  </div>
	  <div style="clear:both;"></div>
	  <div style="width:1000px; height:25px; overflow:hidden;">&nbsp;</div>
<footer class="page-footer">
<div id="footer-logo">
</div>
<nav id="footer-nav" class="clearfix">
<ul>
<li><a href="http://www.navy.mil/index.asp">Home</a></li>
<li>About
<ul>
<li><a href="http://www.navy.mil/navydata/nav_legacy.asp?id=146">Status of the Navy</a></li>
<li><a href="http://www.navy.mil/navydata/organization/org-top.asp">Navy Organization</a></li>
<li><a href="http://www.navy.mil/StrategicDocs.asp">Strategic Documents</a></li>
<li><a href="http://www.navy.mil/CommandDirectory.asp">Command Directory</a></li>
<li><a href="http://www.navy.mil/navydata/our_ships.asp">Our Ships</a></li>
<li><a href="http://www.navy.mil/navydata/fact.asp">Fact Files</a></li>
<li><a href="http://www.navy.mil/search/display_history.asp">Today in Naval History</a></li>
<li><a href="http://www.navy.mil/submit/contacts.asp">Contact Us</a></li>
<li><a href="http://www.navy.mil/navydata/faq.asp">FAQ</a></li>
</ul>
</li>
<li>Leadership
<ul>
<li><a href="http://www.navy.mil/secnav/index.asp">Secretary of the Navy</a></li>
<li><a href="http://www.navy.mil/cno/index.asp">Chief Of Naval Operations</a></li>
<li><a href="http://www.navy.mil/mcpon/index.asp">Master Chief Petty Officer Of The Navy</a></li>
<li><a href="http://www.navy.mil/cnp/index.asp">Chief Of Naval Personnel</a></li>
<li><a href="http://www.navy.mil/navydata/bios/bio_list.asp">Biographies</a></li>
<li><a href="http://www.secnav.navy.mil/donhr/About/Senior-Executives/Pages/Biographies.aspx">SES Biographies</a></li>
<li><a href="http://www.navy.mil/navydata/ccklist.asp">Navy Command Tools</a></li>
</ul>
</li>
<li>News
<ul>
<li><a href="http://www.navy.mil/listStories.asp?x=4">Top Stories</a></li>
<li><a href="http://www.navy.mil/listStories.asp?x=2">Headlines</a></li>
<li><a href="http://www.navy.mil/listStories.asp?x=21">Feature Stories</a></li>
<li><a href="http://www.navy.mil/listStories.asp?x=3">Local Stories</a></li>
</ul>
</li>
<li>Media
<ul>
<li><a href="http://www.navy.mil/viewVideo.asp?t=7">Video Gallery</a></li>
<li><a href="http://www.navy.mil/viewGallery.asp">Photo Gallery</a></li>
<li><a href="http://www.navy.mil/viewGalleries.asp">Featured Galleries</a></li>
<li><a href="http://www.ah.mil/">All Hands Magazine</a></li>
<li><a href="http://www.navy.mil/viewVideo.asp?t=6">All Hands Update</a></li>
<li><a href="http://www.navy.mil/navydata/radioList.asp">All Hands Radio News</a></li>
<li><a href="http://www.navy.mil/ah_online/department_arch.html">All Hands Archive</a></li>
<li><a href="http://www.navy.mil/view_ggphotos.asp">Graphics Gallery</a></li>
<li><a href="http://www.navy.mil/view_printads.asp">Art Gallery</a></li>
<li><a href="http://www.navy.mil/remoteMedia.asp">Podcasts &amp; RSS Feeds</a></li>
<li><a href="http://www.navy.mil/ah_online/owners2014.html">2014 Owners and Operators</a></li>
</ul>
</li>
<li>Links
<ul>
<li><a href="http://www.npc.navy.mil/ReferenceLibrary/Publications/ShiftColors/">Shift Colors-Navy Retiree Newsletter</a></li>
<li><a href="http://www.history.navy.mil/">Naval History &amp; Heritage Command</a></li>
<li><a href="https://navyfamily.navy.mil/cas/login?service=https%3A%2F%2Fnavyfamily.navy.mil%2F">Affected Navy Family Assistance</a></li>
<li><a href="http://www.nmcrs.org/">Navy / Marine Corps Relief</a></li>
<li><a href="http://www.navy.mil/navco/display.asp">Navy Office of Community Outreach</a></li>
<li><a href="https://www.nko.navy.mil/">Navy Knowledge Online</a></li>
<li><a href="http://www.public.navy.mil/bupers-npc/Pages/default.aspx">Navy Personnel Command</a></li>
<li><a href="http://www.militaryonesource.com/skins/MOS/home.aspx">Military One Source</a></li>
<li><a href="http://www.navy.mil/features/index.asp?f=7">Navy SAPR</a></li>
<li><a href="http://www.secnav.navy.mil/donhr/Site/EEO/Pages/Default.aspx">Navy EEO</a></li>
<li><a href="http://www.navy.mil/underway/">Navy.mil Underway</a></li>
<li><a href="http://www.jcs.mil/">Joint Chiefs of Staff</a></li>
<li><a href="https://www.navyreserve.navy.mil/">Navy Reserve</a></li>
<li><a href="http://www.defense.gov/">Defense.gov</a></li>
<li><a href="http://www.army.mil/">U.S. Army</a></li>
<li><a href="http://www.af.mil/">U.S. Air Force</a></li>
<li><a href="http://www.usmc.mil/">U.S. Marine Corps</a></li>
<li><a href="http://www.uscg.mil/">U.S. Coast Guard</a></li>
<li><a href="http://www.pentagonchannel.mil/">Pentagon Channel</a></li>
<li><a href="http://www.usa.gov/">USA.gov</a></li>
<li><a href="http://www.donhr.navy.mil/">Civilian Federal Careers</a></li>
</ul>
</li>
<li><a href="http://www.navy.com/careers.html">Careers</a></li>
<li><a href="http://www.navy.mil/planOfDay.asp">Navy POD</a></li>
</ul>
</nav>
<div class="container_24">
<div class="footer-seal grid_9 alpha">
<p>Official Website of the United States Navy</p>
</div>
<div id="footer-address" class="grid_5 push_1">
<p>Chief of Information<br>
Attn: US Navy<br>
1200 Navy Pentagon<br>
Washington DC 20350-1200
</p>
</div>
<div class="disclaimer grid_6 push_3 omega">
<p><a href="http://foia.navy.mil/">FOIA</a> - <a href="http://www.navy.mil/privacy.asp">Privacy Policy</a> - <a href="http://www.public.navy.mil/donhr/pages/nofear.aspx">No Fear Act</a><br><a href="http://dodcio.defense.gov/DoDSection508/Std_Stmt.aspx">Accessibility/Section 508</a></p>

</div>
</div>
</footer>


<br>
	</div>
	<script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/jquery-1.js"></script>
	<script>!window.jQuery && document.write(unescape('%3Cscript src="/js/libs/jquery-1.5.1.min.js"%3E%3C/script%3E'))</script>
	<script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/plugins.js"></script>
	<script src="Navy%20Awards%20Contract%20to%20Dismantle%20Constellation_files/script.js"></script>
	<!--[if lt IE 7 ]>
	<script src="/js/libs/dd_belatedpng.js"></script>
	<script> DD_belatedPNG.fix('img, .png_bg');</script>
	<![endif]-->



<script language="JavaScript">
<!--
function chkSrch() {
  if (document.searchform.terms.value == '') {
    alert('You must enter a search parameter.');
	return false;
  }
  return true;
}

function usefontdef()
{
	document.getElementById('storybody').style.fontSize = "12px";
	document.getElementById('byline').style.fontSize = "12px";
	document.getElementById('fontdef').style.color = "#000000";
	document.getElementById('fontmid').style.color = "#AAAAAA";
	document.getElementById('fontbig').style.color = "#AAAAAA";
}

function usefontmid()
{
	document.getElementById('storybody').style.fontSize = "14px";
	document.getElementById('byline').style.fontSize = "14px";
	document.getElementById('fontdef').style.color = "#AAAAAA";
	document.getElementById('fontmid').style.color = "#000000";
	document.getElementById('fontbig').style.color = "#AAAAAA";
}

function usefontbig()
{
	document.getElementById('storybody').style.fontSize = "16px";
	document.getElementById('byline').style.fontSize = "16px";
	document.getElementById('fontdef').style.color = "#AAAAAA";
	document.getElementById('fontmid').style.color = "#AAAAAA";
	document.getElementById('fontbig').style.color = "#000000";
}
       
function checkform() {
	var varSendMail = document.cmtForm.txtSendEmail.value;
	var varComment = document.cmtForm.txtComment.value;
           
	if (varComment.length < 10) {
		alert("Your comment is too short.  Please elaborate...")
		return false;
	}
	
	if (echeck(varSendMail) == false) {
		alert("A valid email address is required to verify your comment.  Contributer email addresses are never published.");
		return false;
	}
	return true;
}      

function echeck(str) {
		var at="@"
		var dot="."
		var lat=str.indexOf(at)
		var lstr=str.length
		var ldot=str.indexOf(dot)
		if (str.indexOf(at)==-1){
		   return false;
		}

		if (str.indexOf(at)==-1 || str.indexOf(at)==0 || str.indexOf(at)==lstr){
		   return false;
		}

		if (str.indexOf(dot)==-1 || str.indexOf(dot)==0 || str.indexOf(dot)==lstr){
		    return false;
		}

		 if (str.indexOf(at,(lat+1))!=-1){
		    return false;
		 }

		 if (str.substring(lat-1,lat)==dot || str.substring(lat+1,lat+2)==dot){
		    return false;
		 }

		 if (str.indexOf(dot,(lat+2))==-1){
		    return false;
		 }
		
		 if (str.indexOf(" ")!=-1){
		    return false;
		 }
 		 return true;				
}

function limitText(limitField, limitCount, limitNum) {
	if (limitField.value.length > limitNum) {
		limitField.value = limitField.value.substring(0, limitNum);
	} 
	else if (limitField.value.length > limitNum - 100) {
		limitCount.value = limitNum - limitField.value.length;
		document.getElementById("limitWarn").style.display = "block";
	}
	else {
		limitCount.value = limitNum - limitField.value.length;
		document.getElementById("limitWarn").style.display = "none";
	}
}

function navPhoto(target, imgTotal) {
	for (i=1; i<=imgTotal; i++) {
	  document.getElementById("storyImage" + i).style.display = "none";
	}
	document.getElementById("storyImage" + target).style.display = "block";
}
//-->
</script>
</body></html>